<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalInfoComplementAmr" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Informations compl&eacute;mentaires AMR;</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" style="width: 100%">

                <div class="form-group">
                    <span>MOTIF : </span><br/><br/>
                    <input id="inputMotifAmr" class="form-control" placeholder="Veuillez saisir le motif ici" >

                </div>
            </div>

            <div class="modal-body" style="width: 100%">

                <div class="form-group">
                    <span>DETAILS MOTIF : </span><br/><br/>
                    <textarea rows="5" id="inputDetailMotifAmr" class="form-control" placeholder="Veuillez saisir les d&eacute;tails du motif ici" >
                    </textarea>
                </div>
            </div>



            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-danger pull-left" 
                    id="btnValider">
                    <i class="fa fa-check-circle"></i>  
                    Valider
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
